PHPCodeCabinet Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 9645
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 11 2004 12:00AM
Updated: Feb 11 2004 12:00AM
Credit: Disclosure of this issue is credited to Yao-Wen (Wayne) Huang.
Vulnerable: phpCodeCabinet phpCodeCabinet 0.4
phpCodeCabinet phpCodeCabinet 0.3
phpCodeCabinet phpCodeCabinet 0.2
phpCodeCabinet phpCodeCabinet 0.1
Not Vulnerable: phpCodeCabinet phpCodeCabinet 0.5


 

Privacy Statement
Copyright 2010, SecurityFocus